# textdomain:the_end_game_master


#pregame translations

Ready=Bereit
No longer Ready=Nicht mehr bereit

@1 is ready!@n@2 / @3 players are ready.=@1 ist bereit!@n@2 / @3 Spieler sind bereit.
@nLoading map...=@nLade Karte...
@1 is no longer ready!@n@2 / @3 players are ready.=@1 ist nicht mehr bereit.@n@2 / @3 Spieler sind bereit.

Guide=Anleitung
Character Creator=Charaktererstellung

Open your inventory to start=Öffne dein Inventar zum starten


#game_watcher translations

The dwarves lost!=Die Zwerge sind tot!


#game translations

Starting the Game!=Spiel wird gestartet!

